/* CSS Document */

/**********************************MAIN********************************/

html {
	height:100%;
	
}

body {
	height:100%;
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
	font-size:12px;
	background-color:#9b002c;
	}
	
#non-footer {
	position: relative;
	min-height: 100%;
	width:968px;
	margin:auto;
	background-color:#FFFFFF;
	

}

* html #non-footer 
{
	height: 100%;
}

/**********************************TOP LEVEL****************************/

#header-div {
	position:relative;
	top:0;
	margin:auto;
	width:968px;
	height:455px;
		
	}
	
	#logo{
	position:relative;
	width:968px;
	height:200px;
	background-image:url(images/logo.gif);
	}
	
	#header-img{
	position:relative;
	width:968px;
	height:279px;
	
	margin:-20px 0 0 0;

	}
	




#body-div {
	position:relative;
	width:968px;
	margin:auto;
	margin:40px 0 0 0;
	padding:0 0 20px 0;

	background-color:#FFFFFF;
	

}

#footer-div {
	position:relative;
	height:41px;
	width:968px;
	padding:5px 0 0 0;
	color:#CCCCCC;
	text-align:center;
	margin:-31px auto 0 auto;
	background-color:#464A53;
	font-size:8pt;
	
}



	
.clear{
clear:both;
}


#col1{

position:relative;
width:668px;
margin:0 0 0 43px;
text-align:justify;
line-height:18px;

}

#col2{
margin:-310px 0 0 760px;
postion:relative;
width:185px;
line-height:18px;
background-image:url(images/contact-wd.gif);
background-repeat:no-repeat;
}

#contact-details{
font-size:11px;
line-height:13px;
padding:80px 0 0 15px;
color:#9b002c;
}

#logos{


margin:40px 0 0 0;
text-align:center
}





/******************************TEXT STYLES********************************/
h1 {
	font-size:14pt;
	color:#FFFFFF;
	padding:0px;
	margin:0px;
	font-weight:lighter;
}


h2 {
	font-size:14px;
	font-family:Arial, Verdand, Helvetica, sans-serif;
	color:#02468C;
	font-weight:normal;
}

em {
	color:#02468C;
}


/**************************************HYPERLINKS**********************************/





a:link, a:visited {
	color:#FFFFFF;
	text-decoration:none;
}

a:hover {
	color:#990000;
	text-decoration:none;
}

#footer-div a:link, #footer-div a:visited {
	color:#999999;
	text-decoration:none;
}

#footer-div a:hover {
	color:#ffffff;
	text-decoration:none;
}



